<?php
$z[0]=Array("field","东固竹笋,东固竹笋介绍,青原区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东固竹笋是江西省吉安市青原区东固畲族乡的特产。东固竹笋主要品种有鲜竹笋、清水笋罐头、鸡汁鲜竹笋系列笋制品。东固竹笋采用东固畲族乡地区高山野生竹笋为原料。利用现代高科技先进生产设备，不含任何色素和防腐剂，真空包装， 高温杀菌精制而成。产品具有",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","东固竹笋_青原区特产东固竹笋",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东固是省市东固畲族乡的特产。东固竹笋主要品种有、罐头、鸡汁鲜竹笋系列笋制品。\n</p><p>　　东固竹笋采用东固畲族乡地区高山野生竹笋为原料。利用现代高科技先进生产设备，不含任何色素和防腐剂，真空包装， 高温杀菌精制而成。产品具有绿色、口感脆嫩鲜美，含有多种氨基酸，是高纤维、助消化的天然食品。自上而下被称为山珍“菜中珍品”。\n</p><p>　",549,915);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334SA3440-5Z06.gif",917,1002);
$z[7][4]['name']="litpic";

?>